#Dwarf Hall Out (Up)
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Stairs_U")
    if (poseYesNo(e,
        ["These stairs will lead you back out.",
	 "Do you proceed?"])):
        tickGame(e, 120)
        setExit(e, "maps/dwarf_caves.cfg", 0, 2, 180)
